<ion-header>
  <ion-navbar>
    <ion-title>
      Go All the Way~ ✈
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <page-incrementer [value]="2000" [steppervalue]="1000" (valueChange)="getFromIncrementer($event)"
    [minvalue]="1000" [maxvalue]="5000">
  </page-incrementer>
  <page-total [value]="data_show"></page-total>
  <input type="text" (keyup)="showMeTheMeaning()">

</ion-content>
